Tripnet - Client Comments #20270
Cancel booking manually
05/15/2017 07:08 pm - Sreerag Prasannan

Status: Closed Start date: 05/16/2017
Priority: Normal Due date: 05/16/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 05/16/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Remove cancel booking manually option from the action in transaction queue report.

Please do this on emtaz, 3otolat, tripnet and corporate only.

History

#1 - 05/15/2017 07:09 pm - Sreerag Prasannan
- Description updated

#2 - 05/16/2017 10:07 am - Jubin J

- Due date set to 05/16/2017

- Status changed from New to Assigned

- Assignee set to Jibi T

- Start date changed from 05/15/2017 to 05/16/2017

#3 - 05/16/2017 11:34 am - Sreerag Prasannan
- Description updated

#4 - 05/16/2017 03:47 pm - Jibi T

- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 05/16/2017

#5 - 05/17/2017 12:23 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)
